Subject: Ticket Assigned - 4081268/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 10 Aug 2022 16:32:41 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4081268/ esc photos KFM                    Hi Home Box, I bought a bunk bed for my son last year and it has parts that have broken off making it unsafe.  Is this item under any warranty? Do you replace faulty goods?  I will send a copy of the order, thank you           08:15 PM, 10th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:15 PM, 10th Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:15 PM, 10th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:15 PM, 10th Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:15 PM, 10th Aug                     KFM                             08:15 PM, 10th Aug                     KFM                             08:15 PM, 10th Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            08:17 PM, 10th Aug                   New                   If you have any pictures that you would like to share, please do that.            08:17 PM, 10th Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           08:17 PM, 10th Aug                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           08:21 PM, 10th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.   Could you please share with us photos or video showing the issue so we can update it with our team to help you regarding this issue.           08:21 PM, 10th Aug                     KFM                    Hi yes sure I can send you a picture           08:21 PM, 10th Aug                   Alhamzi                   Waiting for the photos so we can raise the issue to our team           08:22 PM, 10th Aug                     KFM                             08:23 PM, 10th Aug                     KFM                    * File attached - 41e4bbda6a95357c14df32.mp4 *             08:23 PM, 10th Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4081268           08:29 PM, 10th Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           08:29 PM, 10th Aug                     KFM                    Thank you, I’ll wait to hear from you.           08:29 PM, 10th Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:32 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4715849